## rust-semver-parser-0.9 0.9.0

=== debian/changelog ===
rust-semver-parser-0.9 (0.9.0-3) unstable; urgency=medium

  * Package semver-parser 0.9.0 from crates.io using debcargo 2.4.3
  * Source-only upload for testing migration.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Dec 2020 14:46:54 +0000

rust-semver-parser-0.9 (0.9.0-2) unstable; urgency=medium

  * Package semver-parser 0.9.0 from crates.io using debcargo 2.4.3
  * Package semver-parser 0.9 in a seperate source package,
    debcargo depends on 0.9 and 0.10 seems to be a substantial rewrite
    that is non-trivial to port to.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 28 Nov 2020 15:21:23 +0000

rust-semver-parser (0.9.0-1) unstable; urgency=medium

  * Package semver-parser 0.9.0 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Jun 2018 00:39:22 -0700
