=== debian/control ===
Source: rust-semver-parser-0.9
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Peter Michael Green <plugwash@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/semver-parser-0.9]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/semver-parser-0.9
Homepage: https://github.com/steveklabnik/semver-parser

Package: librust-semver-parser-0.9-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-semver-parser-dev (= ${binary:Version}),
 librust-semver-parser+default-dev (= ${binary:Version}),
 librust-semver-parser-0-dev (= ${binary:Version}),
 librust-semver-parser-0+default-dev (= ${binary:Version}),
 librust-semver-parser-0.9+default-dev (= ${binary:Version}),
 librust-semver-parser-0.9.0-dev (= ${binary:Version}),
 librust-semver-parser-0.9.0+default-dev (= ${binary:Version})
Replaces: librust-semver-parser-0.9.0-dev
Breaks: librust-semver-parser-0.9.0-dev
Description: Parsing of the semver spec - Rust source code
 This package contains the source for the Rust semver-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.
